### Method

# ClapperGtk ExtraMenuButton get_speed_visible

#### Declaration [src]

    gboolean
    clapper_gtk_extra_menu_button_get_speed_visible (
      ClapperGtkExtraMenuButton* button
    )

#### Description [src]

Get whether speed control inside popover is visible.

Gets property | `ClapperGtk.ExtraMenuButton:speed-visible`

#### Return value

Type: `gboolean`

`TRUE` if speed control is visible, `FALSE` otherwise.